/**
 * Copyright  Sergey Melnik (Stanford University, Database Group)
 *
 * All Rights Reserved.
 */

package org.ginf.javagen;

import org.w3c.rdf.*;
import org.ginf.delivery.*;

/**
 *
 * @author Sergey Melnik <melnik@db.stanford.edu>
 */

public interface GEN {

  public static final String NS = "http://www-diglib.stanford.edu/diglib/ginf/1999/05/29-javagen#";

  public static final Resource Package = new Resource(NS + "Package");
  public static final Resource packageName = new Resource(NS + "packageName");
  public static final Resource wrapperClass = new Resource(NS + "wrapperClass");
  public static final Resource constClass = new Resource(NS + "schemaClass");
  public static final Resource clientClass = new Resource(NS + "clientClass");

  public static final Resource range = new Resource(NS + "range");
}
